/*
 * flash.h for ch341 in Epp/MEM/I2C/SPI/GPIO
 * Copyright (C) WCH 2019	
 * Running Environment: Linux
 * Version:2.3
 */

#ifndef FLASH_H_
#define FLASH_H_

#define ReadByte	0x03
#define Sector_Erase	0x20
#define Block_Erase	0x52
#define Chip_Erase	0x60
#define Byte_Program	0x02
#define AAI		0xAF
#define RDSR		0x05
#define EWSR		0x50
#define WRSR		0x01
#define WREN		0x06
#define WRDI		0x04
#define ReadID		0x90

#endif /* FLASH_H_ */
